Subject: rust-apt-swarm is not stable yet and should not be included in trixie

From: Holger Levsen <[email-masked]>
Date: Tue, 1 Apr 2025 19:41:48 +0200

Package: rust-apt-swarm
Version: 0.5.0-1
Severity: serious

Dear Maintainer,

you said rust-apt-swarm should not be included in trixie, thus I'm filing a bug
to keep it out.

<kpcyrd> apt-swarm I wanted to request an exclusion from the next release anyway tbh
<kpcyrd> I did a lot of work on that project but it's not ready to be frozen for 2 years yet

-- 
cheers,
	Holger

 ⢀⣴⠾⠻⢶⣦⠀
 ⣾⠁⢠⠒⠀⣿⡁  holger@(debian|reproducible-builds|layer-acht).org
 ⢿⡄⠘⠷⠚⠋⠀  OpenPGP: B8BF54137B09D35CF026FE9D 091AB856069AAA1C
 ⠈⠳⣄

Stop saying that we are all in the same boat.
We’re all in the same storm. But we’re not all in the same boat.